CVE-2009-4166

Metadata

CVE-2009-4166
7.5
typo3.org, typo3.org
2009-12-02
2017-06-06 20:21

Description

SQL injection vulnerability in the Trips (mchtrips) extension 2.0.0 for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.

Related Vulnerabilities